package com.ruoyi.common.importExcel.excel.tempInfo;


import com.ruoyi.common.importExcel.annotation.ExcelSheetColumn;
import com.ruoyi.common.importExcel.annotation.ExcelSheetInfo;
import com.ruoyi.common.importExcel.excel.helper.BasicExcelHelper;
import lombok.Data;

@Data
@ExcelSheetInfo()
public class ParaRelatedCaseActionHelper extends BasicExcelHelper {

    @ExcelSheetColumn(index = 0, colName = "用例名称", maxLength = 100)
    private String caseName;
    @ExcelSheetColumn(index = 1, colName = "参数项目")
    private String paraCode;
    @ExcelSheetColumn(index = 2, colName = "选项值", notBlank = false)
    private String selectItem;
    @ExcelSheetColumn(index = 3, colName = "值", notBlank = false)
    private String value;
    @ExcelSheetColumn(index = 4, colName = "是否计算值", notBlank = false)
    private String computedFlag;
    @ExcelSheetColumn(index = 5, colName = "是否禁用编辑", notBlank = false)
    private String editable;
    @ExcelSheetColumn(index = 6, colName = "是否隐藏", notBlank = false)
    private String displayFlag;
    @ExcelSheetColumn(index = 7, colName = "是否强制删除", notBlank = false)
    private String emptyFlag;

}
