package com.ruoyi.common.importExcel.excel.tempInfo;


import com.ruoyi.common.importExcel.annotation.ExcelSheetColumn;
import com.ruoyi.common.importExcel.annotation.ExcelSheetInfo;
import com.ruoyi.common.importExcel.excel.ExcelCellValueType;
import com.ruoyi.common.importExcel.excel.helper.BasicExcelHelper;
import lombok.Data;

import static com.ruoyi.common.importExcel.excel.ExcelCellValueType.NUMBER;

@Data
@ExcelSheetInfo()
public class ParaRelatedCaseInfoHelper extends BasicExcelHelper {

    @ExcelSheetColumn(index = 0, colName = "用例名称", maxLength = 100, unique = true)
    private String caseName;
    @ExcelSheetColumn(index = 1, colName = "逻辑运算")
    private String relationship;
    @ExcelSheetColumn(index = 2, colName = "运行方式")
    private String runType;
    @ExcelSheetColumn(index = 3, colName = "执行顺序", type = NUMBER, notBlank = false)
    private String runIndex;
    @ExcelSheetColumn(index = 4, colName = "关联梯型")
    private String relatedModel;
    @ExcelSheetColumn(index = 5, colName = "状态", notBlank = false)
    private String status;

}
