package com.ruoyi.project.business.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.framework.web.domain.BaseEntity;
import java.math.BigDecimal;
import lombok.Data;

/**
 * 【请填写功能名称】对象 tq_bargain_price
 *
 * @author ruoyi
 * @date 2024-05-21
 */
@Data
public class TqBargainPrice extends BaseEntity {

    private static final long serialVersionUID = 1L;

    /**
     * ID
     */
    @TableId(value = "id", type = IdType.AUTO)
    private Long id;

    /**
     * 报价ID
     */
    @Excel(name = "报价ID")
    private Long quotationId;

    /**
     * 希望价格
     */
    @Excel(name = "希望价格")
    private BigDecimal bargainPrice;

    private BigDecimal discountRate;

    /**
     * 接受价格
     */
    @Excel(name = "接受价格")
    private BigDecimal acceptPrice;

    /**
     * 议价状态（0：未接受  1：已接受）
     */
    @Excel(name = "议价状态", readConverterExp = "0=：未接受,1=：已接受")
    private String bargainStatus;

    /**
     * 删除标记（0：未删除  1：已删除）
     */
    private String delFlag;

}
