package com.ruoyi.project.business.domain.dto;

import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.project.business.domain.train.TtQuestionDatabase;
import com.ruoyi.project.business.domain.train.TtTrain;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.math.BigDecimal;
import java.util.Date;
import java.util.List;


/**
 * 【请填写功能名称】对象 tt_train
 * 
 * @author ruoyi
 * @date 2024-06-18
 */
@EqualsAndHashCode(callSuper = true)
@Data
public class TtTrainSearchDto extends TtTrain
{
    /** 发布人姓名*/
    private String createByName;

    /** 培训完成率*/
    private String trainingCompletionRate;

    /** 考核完成率*/
    private String assessmentCompletionRate;

    /** 培训状态，选择框数据 */
    private List<String> trainStatusList;

    /** 培训类型，选择框数据 */
    private List<String> trainTypeList;

    /** 培训开始时间range start*/
    private Date startDateS;

    /** 培训开始时间range end*/
    private Date startDateE;

    /** 培训结束时间range start*/
    private Date endDateS;

    /** 培训结束时间range end*/
    private Date endDateE;
}
