package com.ruoyi.project.business.domain.vo.contract;

import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.project.business.domain.TbFile;
import com.ruoyi.project.business.domain.TqContract;
import com.ruoyi.project.business.domain.TqContractHistory;
import com.ruoyi.project.business.domain.TqContractLift;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import org.springframework.data.annotation.Transient;

import java.util.List;

/**
 * 【请填写功能名称】对象 tq_contract
 * 
 * @author ruoyi
 * @date 2024-08-14
 */
@Data
@EqualsAndHashCode(callSuper = true)
@NoArgsConstructor
@AllArgsConstructor
public class TqContractDto extends TqContract
{

    /** 附件地址拼接字符串 */
    @Transient
    private String file;

    /** 附件集合 */
    @Transient
    private List<TbFile> fileList;

    private List<TqContractLift> tqContractLiftList;

    private TqContractHistory tqContractHistory;

    /** 合同编辑/变更 生成新的审批流 */
    private String generateTasksFlag;

    private String needFileFlag;

    private String type;

    private Long version;

    private Long businessDesc;

}
