package com.ruoyi.project.business.domain.vo.train;

import com.ruoyi.framework.web.domain.BaseEntity;
import com.ruoyi.project.business.domain.train.TtTestPaperDetail;
import io.swagger.annotations.ApiModelProperty;
import lombok.*;
import lombok.experimental.Accessors;

import javax.validation.constraints.NotNull;
import java.math.BigDecimal;

/**
 * @TableName tt_test_paper_detail
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
public class TtTestPaperDetailVo extends TtTestPaperDetail {

    /**
     * 我的答案
     */
    private String answerContent;

    /**
     * 得分
     */
    private BigDecimal getScore;

    /**
     * 试题名称
     */
    private String questionContext;

    /**
     * 试题类型
     */
    private String questionType;

    /**
     * 标准答案
     */
    private String correctAnswer;

    /** 状态 */
    private String status;

    /**
     * 选项
     */
    private String option1;
    private String option2;
    private String option3;
    private String option4;
    private String option5;
    private String option6;
    private String option7;
    private String option8;
    private String option9;
    private String option10;
}
