package com.ruoyi.project.business.domain.vo.train;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.ruoyi.framework.web.domain.BaseEntity;
import com.ruoyi.project.business.domain.train.TtTestPaper;
import io.swagger.annotations.ApiModelProperty;
import lombok.*;
import lombok.experimental.Accessors;
import org.hibernate.validator.constraints.Length;

import javax.validation.constraints.NotNull;
import javax.validation.constraints.Size;
import java.math.BigDecimal;
import java.util.List;

/**
 * @TableName tt_test_paper
 */
@EqualsAndHashCode(callSuper = true)
@Data
@NoArgsConstructor
@AllArgsConstructor
@Accessors(chain = true)
public class TtTestPaperVo extends TtTestPaper {

    /**
     * 试题详细信息
     */
    private List<TtTestPaperDetailVo> ttTestPaperDetailVoList;

}
