package com.ruoyi.project.business.mapper.contract;

import java.util.List;
import com.ruoyi.project.business.domain.TqContractLiftSn;
import com.ruoyi.project.business.domain.dto.TqContractLiftSnDto;

/**
 * 合同电梯生产令号序列号字段维护Mapper接口
 * 
 * @author ruoyi
 * @date 2024-09-02
 */
public interface TqContractLiftSnMapper 
{
    /**
     * 查询合同电梯生产令号序列号字段维护
     * 
     * @param id 合同电梯生产令号序列号字段维护主键
     * @return 合同电梯生产令号序列号字段维护
     */
    public TqContractLiftSn selectTqContractLiftSnById(Long id);

    /**
     * 查询合同电梯生产令号序列号字段维护列表
     * 
     * @param tqContractLiftSn 合同电梯生产令号序列号字段维护
     * @return 合同电梯生产令号序列号字段维护集合
     */
    public List<TqContractLiftSn> selectTqContractLiftSnList(TqContractLiftSnDto tqContractLiftSn);

    /**
     * 新增合同电梯生产令号序列号字段维护
     * 
     * @param tqContractLiftSn 合同电梯生产令号序列号字段维护
     * @return 结果
     */
    public int insertTqContractLiftSn(TqContractLiftSn tqContractLiftSn);

    /**
     * 修改合同电梯生产令号序列号字段维护
     * 
     * @param tqContractLiftSn 合同电梯生产令号序列号字段维护
     * @return 结果
     */
    public int updateTqContractLiftSn(TqContractLiftSn tqContractLiftSn);

    public int updateTqContractLiftSnByEnterTime(TqContractLiftSn tqContractLiftSn);

    /**
     * 删除合同电梯生产令号序列号字段维护
     * 
     * @param id 合同电梯生产令号序列号字段维护主键
     * @return 结果
     */
    public int deleteTqContractLiftSnById(Long id);

    /**
     * 批量删除合同电梯生产令号序列号字段维护
     * 
     * @param ids 需要删除的数据主键集合
     * @return 结果
     */
    public int deleteTqContractLiftSnByIds(Long[] ids);


}
