package com.ruoyi.project.common.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.framework.web.domain.BaseEntity;
import lombok.Getter;
import lombok.Setter;

/**
 * 聊天室参与者对象 message_chat_user
 *
 * @author jubs
 * @date 2024-05-14
 */
@Getter
@Setter
public class MessageChatUser extends BaseEntity {
    private static final long serialVersionUID = 1L;

    /**
     * $column.columnComment
     */
    @TableId(value = "id", type = IdType.AUTO)
    private Long id;

    /**
     * 聊天室id
     */
    @Excel(name = "聊天室id")
    private Long messageChatId;

    /**
     * 用户id
     */
    @Excel(name = "用户id")
    private Long userId;

    /**
     * 是否优先展示在第一个，0：是，1：否
     */
    @Excel(name = "是否优先展示在第一个，0：是，1：否")
    private String active;

    /**
     * 排序
     */
    @Excel(name = "排序")
    private Long sort;

    /**
     *是否列表展示，0：否，1：是，默认是
     * */
    private String visible;


    /**
     * 删除标记
     */
    private String delFlag;


}
