package com.ruoyi.project.common.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.project.common.domain.MessageChat;
import com.ruoyi.project.common.dto.MessageChatDto;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 聊天室Mapper接口
 *
 * @author jubs
 * @date 2024-05-14
 */
public interface MessageChatMapper extends BaseMapper<MessageChat> {

    List<MessageChatDto> getChatRoomByUserIds(@Param("userIds") List<Long> userIds,
                                              @Param("quotationId") Long quotationId,
                                              @Param("chatName") String chatName);

}
