﻿module.exports = {
  common: {
    search:"Buscar",
    reset:"Reconfigurar",
    launch:"Desdoblar",
    retract:"Retraer",
    operate:"Operar",
    add:"Añadir",
    edit:"Editar",
    delete:"Eliminar",
    view:"Ver",
    export:"Exportar",
    close:"Cerrar",
    cancel:"Cancelar",
    confirm:"Confirmar",
    createTime:"Tiempo de creación",
    remark:"Nota",
    isDelete:"Confirmar eliminar?",
    deleteSuccess:"Eliminado con éxito",
    addSuccess:"Añadido con éxito",
    editSuccess:"Editado con éxito",
    pleaseInput:"Introducir ",
    pleaseSelect:"Seleccionar ",
    dateRangeStart:"Fecha de inicio",
    monthRangeStart:"Mes de inicio",
    dateRangeEnd:"Fecha de cierre",
    monthRangeEnd:"Mes de cierre",
    enabled:"Habilitar",
    disabled:"Deshabilitar",
    annex:"Anexo",
    date:"Fecha",
    onlyNumber:"Sólo número",
    pleaseCorrect:"Introducir el correcto",
    startYear:"Año de inicio",
    endYear:"Año de cierre",
    startMonth:"Mes de inicio",
    endMonth:"Mes de cierre",
    startDay:"Fecha de inicio",
    endDay:"Fecha de cierre",
    atLeast:"Al menos",
    digits:"Dígito",
    import:"Importar",
    more:"Más",
    contactPerson:"Persona de contacto",
    contact:"Datos de contacto",
    createBy:"Iniciador",
    uploadFile:"Cargar anexo",
    addRow:"Añadir fila",
    version:"Versión No.",
    updateBy:"Actualizado por",
    yes:"Sí",
    no:"No",
    enableSuccess:"Habilitar con éxito",
    deactivatSuccess:"Deshabilitar con éxito",
    enableConfirmMsg:"Confirmar habilitar parámetro?",
    deactivatConfirmMsg:"Confirmar deshabilitar parámetro?",
    none:"Ninguno",
    errorMsg:"Error de sistema desconocido. Por favor, intentarlo más tarde",
    select:"Opción",
    maxLength100:"Introducir valor de hasta 100",
    requiredMsg:"No puede estar vacío",
    operateSuccess:"Operado con éxito",
    updateSuccess:"Modificado con éxito",
    tips:"Consejos",
    head:"Sede",
    noSpace:"No se puede introducir el espacio en blanco de principio a fin",
    back:"Volver",
    notEmpty:"No puede estar vacío",
    errfort:"Formato incorrecto",
    pleaseInputHasPara:"Por favor importar {0}",
    pleaseSelectHasPara:"Por favor seleccionar {0}",
    notInputAlertMessage:"{0} No puede ser vacío",
    errorFormatMessage:"{0}Formato no es correcto",
    notExceedMessage:"tamaño no puede ser más",
    formatType:"Formato es",
    fileUploadAlert:"Formato de archivo no es correcto ,por favor carga archivo de formato de foto",
    fileSizeAlert:"Tamaño de foto cargada no puede ser más {0} MB!",
    fileUploadingWaitAlert:"Cargando imagenes , por favor esperar",
    fileCountAlert:"Cantidad de archivos cargados no puede ser más {0}!",
    fileUploadFailAlert:"No lograr cargar foto , por favor intentar de nuevo",
    priview:"VIsta previa",
    noDataEmptyText:"No dato",
    areaManage:"Gestión de región",
    countryManage:"Gestión de país",
    ruleCannotBe0:"no puede ser 0",
    cannotBeGreaterThan:"No más",
    cannotBeLessThan:"no menos",
    status:"Estado",
    systemTip:"Consejos del sistema",
    logoutConfirm:"Are you sure to log out and exit the system",
    submitter:"Remitente",
    submitTime:"Tiempo de entrega",
    addNew:"Añadir",
    updateTime:"Tiempo actualizado",
    cannotBeGe:"Debe ser menos",
    cannotBeLe:"Debe ser más",
    noResultsText:"no resultado encontrado",
    language:"Idioma",
    bulkEnable:"Lote habilitado",
    bulkDisable:"Lote deshabilitado",
    batchDelete:"Lote eliminado",
    batchToggleStatus:"Prohibición de lote",
    keepAtLeastOne:"al menos mantiene uno",
    expandMore:"Ver más",
    total:"Total",
    download:"Descarga",
    processingData:"Los datos están siendo procesados, por favor no los vuelva a enviar",
    sessionExpired:"La sesión ha expirado. Puede permanecer en esta página o iniciar sesión nuevamente",
    invalidSession:"Sesión inválida o expirada. Por favor, inicie sesión nuevamente.",
    backendConnectionError:"Error de conexión con el backend",
    apiTimeout:"Tiempo de espera agotado para la solicitud de la interfaz del sistema",
    apiErrorTemplate:"Error en la interfaz del sistema {0}",
    downloadFailed:"Error al descargar el archivo",
    downloadError:"Se produjo un error al descargar el archivo. ¡Por favor, contacte al administrador!",
    reLogin:"Iniciar sesión de nuevo",
    batchEnableStatus:"批量启用_ES",
    batchDisableStatus:"批量禁用_ES",
    copy:"Copiar",
  },
  nation: {
    countryId:"Código de país",
    countryName:"Nombre de país",
    addNation:"Añadir nuevo país",
    editNation:"Editar país",
    discount:"Tipo de descuento",
    countryNameUS:"Nombre de país (inglés)",
    countryNameRU:"Nombre de país (ruso)",
    countryNameES:"Nombre de país (español)",
  },
  area: {
    areaName:"Nombre de área",
    areaLevel:"Nivel de área",
    parentArea:"Área de nivel superior",
    addArea:"Añadir nuevo área",
    editArea:"Editar área",
    containNation:"Incluir país",
    areaNameUS:"Nombre de área (inglés)",
    areaNameRU:"Nombre de área (ruso)",
    areaNameES:"Nombre de área (español)",
  },
  project: {
    projectName:"Nombre de proyecto",
    type:"Tipo de proyecto",
    projectPeriod:"Período de proyecto",
    status:"Estado de proyecto",
    addProject:"Añadir nuevo proyecto",
    editProject:"Editar proyecto",
    projectNo:"Proyecto No.",
    relationQuote:"Cotización relacionada No.",
    quoteVersion:"Versión de cotización",
    relationContract:"Contrato relacionado No.",
    isModel:"Proyecto de modelo",
    projectSegments:"Segmento de proyecto",
    countryId:"País",
    city:"Ciudad",
    developer:"Inmobiliaria",
    startTime:"Inicio de proyecto",
    endTime:"Cierre de proyecto",
    contactPerson:"Persona de contacto",
    contact:"Datos de contacto",
    setModel:"Establecer como modelo",
    follow:"Seguimiento",
    delayLost:"Retraso/perdido",
    intoOrder:"Lograr",
    relationCustomers:"Cliente asociado",
    relationClue:"Indicio relacionado",
    area:"Área",
    currency:"Tipo de moneda",
    no:"Proyecto No.",
    name:"Nombre de proyecto",
    type:"Tipo de proyecto",
    view:"Ver proyecto",
    period:"Período de proyecto",
    delay:"Retraso",
    lost:"Perder",
    reasonType:"Tipo de motivo",
    reason:"Motivo",
    confirmSetModel:"Confirmar el proyecto como modelo?",
    approve:"Aprobación",
    approveStatus:"Estado de aprobación",
    pass:"Aprobado",
    notPass:"No aprobado",
    refuseReason:"Motivo de rechazo",
    delayRemark:"Nota de prórroga",
    loseRemark:"Nota de pérdida de pedidos",
    cancelModel:"Establecer como no referente",
    confirmCancelModel:"¿¿ se confirma que el proyecto no es un proyecto de referencia?",
    changeOwner:"Responsable del cambio",
    completionYear:"Tiempo de entrega de proyecto",
    relatedCustomer:"Cliente asociado",
    address:"Dirección de proyecto",
    keyContactPerson:"Responsable",
    keyJobTitle:"Puesto de responsable",
    keyContact:"Teléfono de responsable",
    keyEmail:"Correo electrónico de responsable",
    jobTitle:"Puesto",
    solution:"Solution",
    specialRemark:"Demanda especial",
    beginYear:"Año de primera cooperación",
    progress:"Proceso de proyecto",
    progressUpdateConfirm:"Confirmar modificar proceso de proyecto?",
    equipmentType:"Tipo de equipamiento",
    equipmentQuantity:"Cantidad de equipamiento",
    amount:"Importe",
    equipmentSpecifications:"Especificación de equipamiento",
    priceTotal:"Importe",
    deviceTotal:"Cantidad total de equipos",
    elevatorModel:"Modelo",
    standard:"Especificación",
    expectedInstallStartDate:"Fecha de anticipar a empezar para instalación",
    competitor:"Contrario de competitor",
    modifyRemark:"Modificar Notas",
    modifyRemarkNote:"Introduzca la nota de modificación",
    modifyRemarkNotEmpty:"Modificar la información de la nota no puede estar vacía",
    delayLoseRemark:"Nota de prórroga / pérdida de pedidos",
  },
  agent: {
    agentNo:"Distribuidor No.",
    agentName:"Nombre de distribuidor",
    area:"Área",
    type:"Tipo",
    agentLevel:"Nivel de distribuidor",
    status:"Estado",
    createTime:"Tiempo de creación",
    setExamicountry:"Establecer evaluación",
    parentAgent:"Distribuidor de nivel superior",
    parentSaler:"Vendedor de nivel superior",
    discountRate:"Tipo de descuento",
    discountRate1:"Tasa de descuento (%)",
    phone:"Datos de contacto",
    thisYearExamine:"Evaluación de año en curso",
    targetMoney:"Venta objetivo",
    targetCount:"Cantidad de unidades de objetivo",
    targetProject:"Número de proyectos modelo objetivo",
    addAgent:"Añadir nuevo distribuidor",
    editAgent:"Editar distribuidor",
    country:"País",
    head:"Persona encargada",
    editTarget:"Establecer evaluación",
    targetYear:"Año de evaluación",
    agentNameRule:"El nombre de distribuidor no puede estar vacío",
    areaRule:"El área no puede estar vacía",
    typeRule:"El tipo no puede estar vacío",
    parentSalerRule:"El vendedor de nivel superior no puede estar vacío",
    parentAgentRule:"El distribuidor de nivel superior no puede estar vacío",
    agentLevelRule:"El nivel de distribuidor no puede estar vacío",
    countryRule:"El país no puede estar vacío",
    headRule:"El responsable no puede estar vacío",
    phoneRule:"Los datos de contacto no pueden estar vacíos",
    mailRule:"El correo electrónico no puede estar vacío",
    addressRule:"La dirección no puede estar vacía",
    discountRateRule:"Tasa de descuento no puede estar vacío",
    agentNoPh:"Introducir No.de distribuidor",
    agentNamePh:"Introducir nombre de distribuidor",
    areaPh:"Seleccionar área",
    typePh:"Seleccionar tipo",
    parentSalerPh:"Seleccionar vendedor de nivel superior",
    parentAgentPh:"Elegir distribuidor de nivel superior",
    agentLevelPh:"Seleccionar nivel de distribuidor",
    countryPh:"Seleccionar país",
    headPh:"Introducir responsable",
    phonePh:"Introducir datos de contacto",
    mailPh:"Introducir correo electrónico",
    addressPh:"Introducir dirección",
    discountRatePh:"Introducir tipo de descuento",
    notePh:"Introducir nota",
    statusPh:"Seleccionar estado",
    targetYearPh:"Indicar año de evaluación",
    targetCountPh:"Introducir número de unidades objetivo",
    targetMoneyPh:"Introducir venta objetivo",
    targetProjectPh:"Introducir número de proyectos modelo objetivo",
    agent:"Distribuidor",
    discountRange:"El intervalo sólo puede estar comprendido entre 0 y 100",
    adder:"Dirección",
    email:"Correo electrónico",
    agentNameUS:"Nombre de distribuidor (inglés)",
    agentNameRU:"Nombre de distribuidor (ruso)",
    agentNameES:"Nombre de distribuidor (español)",
    exportName:"Exportación de distribuidor",
    headquarters:"Sede",
    exportFielName:"Gestión de distribuidor",
    assess:"Evaluación de distribuidor",
    targetProjectCount:"Número de proyectos modelo objetivo",
    targetElevatorCount:"Cantidad de unidades de objetivo",
    hasContract:"Acuerdo firmado o no",
    protocolStartDate:"Fecha de validad de acuerdo",
    protocolEndDate:"Fecha de vencimiento de acuerdo",
    authorizedArea:"Región autorizada",
    changeTime:"Tiempo de modificación",
    modifier:"Revisor",
    agentResume:"Currículum del agente",
  },
  follow: {
    followType:"Tipo de registro",
    followTime:"Fecha de seguimiento",
    relatedLead:"Indicio relacionado",
    relatedAccount:"Cliente asociado",
    relatedProject:"Proyecto relacionado",
    contactPerson:"Persona de contacto",
    contact:"Datos de contacto",
    followWay:"Método de seguimiento",
    followDesc:"Contenido y resultado de seguimiento",
    followAttach:"Anexo",
    followRelated:"Indicio/cliente/proyecto relacionado",
    followPerson:"Objeto de seguimiento",
    followNo:"Registro No.",
    viewFollowRecord:"Ver registro de seguimiento",
    addFollowRecord:"Añadir registro de seguimiento",
    editFollowRecord:"Editar registro de seguimiento",
    no:"Registro No.",
    time:"Fecha de seguimiento",
    deleted:"El registro de seguimiento ha sido eliminado, por favor confirme",
    follow:"Registro de seguimiento",
    follower:"Persona de seguimiento",
    fastTrack:"Seguimiento rápido",
    country:"País",
  },
  dicData: {
    dictCode:"Código de diccionario",
    dictName:"Nombre de diccionario",
    dictLabel:"Etiqueta de diccionario",
    dictLabelUS:"Etiqueta de diccionario (inglés)",
    dictLabelRU:"Etiqueta de diccionario (ruso)",
    dictLabelES:"Etiqueta de diccionario (español)",
    dictValue:"Valor clave de diccionario",
    dictSort:"Ordenación de diccionario",
    status:"Estado",
    placeholder_dictLabel:"Introducir etiqueta de diccionario",
    placeholder_dataLabel:"Introducir etiqueta de datos",
    placeholder_dataLabelUS:"Introducir etiqueta de datos (inglés)",
    placeholder_dataLabelRU:"Introducir etiqueta de datos (ruso)",
    placeholder_dataLabelES:"Introducir etiqueta de datos (español)",
    placeholder_dataValue:"Introducir valor clave de datos",
    placeholder_cssClass:"Introducir atributo de estilo",
    cssClass:"Atributo de estilo",
    listClass:"Estilo de visualización",
    displaySort:"Mostrar ordenación",
    rules_dictLabel_message:"La etiqueta de datos no puede estar vacía",
    rules_dictLabelUS_message:"La etiqueta de datos (inglés) no puede estar vacía",
    rules_dictLabelRU_message:"La etiqueta de datos (ruso) no puede estar vacía",
    rules_dictLabelES_message:"La etiqueta de datos (español) no puede estar vacía",
    rules_dictValue_message:"El valor clave de datos no puede ser vacío",
    rules_dictSort_message:"El orden de datos no puede estar vacío",
    viewDicdata:"Ver datos de diccionario",
    addDicdata:"Añadir datos de diccionario",
    editDicdata:"Editar datos de diccionario",
  },
  dicType: {
    startDate:"Fecha de inicio",
    endDate:"Fecha de cierre",
    dictId:"Diccionario No.",
    dictName:"Nombre de diccionario",
    dictNameUS:"Nombre de diccionario (inglés)",
    dictNameRU:"Nombre de diccionario (ruso)",
    dictNameES:"Nombre de diccionario (español)",
    dictType:"Tipo de diccionario",
    status:"Estado",
    rules_dictName_message:"El nombre de diccionario no puede estar vacío",
    rules_dictNameUS_message:"El nombre de diccionario (inglés) no puede estar vacío",
    rules_dictNameRU_message:"El nombre de diccionario (ruso) no puede estar vacío",
    rules_dictNameES_message:"El nombre de diccionario (español) no puede estar vacío",
    rules_dictType_message:"El tipo de diccionario no puede estar vacío",
    dicDataTitle:"Datos de diccionario",
  },
  user: {
    newUser:"Añadir usuario",
    account:"Nombre de usuario",
    nick:"Apodo de usuario",
    role:"Papel",
    agent:"Distribuidor",
    country:"País",
    area:"Área",
    email:"Correo electrónico",
    phoneNo:"Datos de contacto",
    passwd:"Contraseña",
    sex:"Sexo",
    remark:"Nota",
    status:"Estado",
    resetPasswd:"Restablecer contraseña",
    placeholder_nick:"Introducir nombre cariñoso",
    placeholder_agent:"Seleccionar distribuidor",
    placeholder_phone:"Introducir datos de contacto",
    placeholder_email:"Introducir correo electrónico",
    placeholder_username:"Introducir nombre",
    placeholder_passwd:"Introducir contraseña",
    placeholder_sex:"Seleccionar sexo",
    placeholder_status:"Seleccionar estado",
    placeholder_role:"Seleccionar papel",
    placeholder_country:"Introducir país",
    placeholder_area:"Introducir área",
    placeholder_remark:"Introducir nota",
    placeholder_correctEmail:"Introducir correo electrónico correcto",
    placeholder_correctPhone:"Introducir teléfono móvil correcto",
    rule_nick:"Apodo de usuariono puede estar vacío",
    rule_username:"El nombre de usuario no puede estar vacío",
    rule_passwd:"Contraseña de usuario no puede estar vacía",
    rule_uname_len_2_20:"La longitud de nombre de usuario debe estar comprendida entre 2 y 20",
    rule_passwd_len_5_20:"Longitud de contraseña de usuario debe estar comprendida entre 5 y 20",
    rule_passwd_illegal_char:"No puede contener caracteres ilegales",
    rule_agent:"El distribuidor no puede estar vacío",
    rule_email:"El correo electrónico no puede estar vacío",
    rule_phone:"El teléfono móvil no puede estar vacío",
    rule_status:"El estado no puede estar vacío",
    rule_role:"El papel no puede estar vacío",
    rule_country:"El país no puede estar vacío",
    rule_area:"El área no puede estar vacía",
  },
  account: {
    accountNo:"Cliente No.",
    accountName:"Nombre de Empresa/cliente",
    address:"Dirección de empresa",
    country:"País",
    sector:"Sector",
    registeredCapital:"Capital social",
    startTime:"Fecha de establecimiento",
    accountDesc:"Presentación de empresa",
    phone:"Datos de contacto",
    email:"Correo electrónico",
    level:"Nivel de cliente",
    type:"Tipo de cliente",
    status:"Estado",
    orderStatus:"Estado de orden",
    area:"Área",
    add:"Añadir nuveo cliente",
    view:"Ver cliente",
    baseInfo:"Información básica de cliente",
    group:"Grupo",
    origin:"Fuente de cliente",
    file:"Anexo",
    addContact:"Agregar persona de contacto",
    addLine:"Añadir persona de contacto",
    deleteLine:"Eliminar persona de contacto",
    edit:"Editar cliente",
    lead:"Indicio relacionado",
    project:"Proyecto relacionado",
    follow:"Registro de seguimiento",
    merge:"Juntarse cliente",
    mergeNumberMsg:"Seleccionar al menos dos clientes",
    mergeRequiredMsg:"El cliente no puede estar vacío",
    mergeDuplicateMsg:"Selección de cliente repetida",
    account:"Cliente",
    history:"Actualizar curriculum",
    viewHistory:"Ver curriculum",
    viewHistoryInfo:"Ver información de curriculum",
    setMain:"Configurar como cliente principal",
    isMain:"Cliente principal sí o no",
    ExcelTemplate:"Plantilla de importación de información de cliente",
    contact:"Persona de contacto",
    owner:"Propietario de cliente",
    pleaseSetMain:"Seleccionar un cliente como cliente principal",
    contactRequired:"Se debe rellenar el nombre del contacto, y se debe elegir uno de los datos de contacto / buzón.",
    companyType:"Tipo de empresa",
    followDesc:".Resultados de seguimiento último",
    followTime:"Tiempo de seguimiento último",
    followPerson:"Persona de seguimiento",
    intentionalProduct:"Intención de producto",
    planDealMonth:"Fecha de decisión de cliente",
    unmerge:"No combinar",
    existSameContact:"Existe misma Información de contacto",
    contactExistsConfirmation:"Contacto【{0}】existe contacto de otro cliente【{1}】, ¿ confirma a entregar ?",
  },
  lead: {
    no:"Indicio No.",
    area:"Área",
    company:"Nombre de empresa",
    leadNo:"Indicio No.",
    relativeAccount:"Cliente relacionado No.",
    area:"Área",
    company:"Nombre de empresa",
    origin:"Fuente",
    contact:"Datos de contacto",
    address:"Dirección",
    sector:"Sector",
    requirement:"Descripción de demanda",
    priority:"Prioridad",
    status:"Estado de indicio",
    agent:"Distribuidor",
    owner:"Persona encargada",
    createBy:"Iniciador",
    addLead:"Añadir nueva pista",
    bulkAllocate:"Asignar por lotes",
    excelImport:"Importar EXCEL",
    export:"Exportar",
    allocate:"Asignar",
    recycle:"Retirar",
    followUp:"Seguimiento",
    convertCust:"Cliente convertido",
    leadCustomerType:"Tipo de cliente",
    contactPerson:"Persona de contacto",
    lead:"Indicio",
    detail:"Detalles de indicio",
    baseInfo:"Información básica",
    followRecord:"Registro de seguimiento",
    history:"Curriculum",
    time:"Hora de indicio",
    followDetail:"Detalles de seguimiento",
    recoveryReason:"Motivo de recuperación",
    recoveryType:"Tipo de motivo",
    recycleLead:"Recuperación de indicios",
    noAllowed:"No se permite la distribución",
    converted:"Las pistas se han transformado en clientes",
    cannotConvert:"Las pistas no pueden transformar a los clientes",
    noAnnexYet:"No hay anexo por el momento",
    leadDetail:"Detalles de las pistas",
    allocateSuccess:"Asignación exitosa",
    recycleSuccess:"Recuperación exitosa",
    exportName:"Exportar pistas",
    email:"Correo electrónico",
    contactOrEmailRequired:"Introduzca al menos uno de los datos de contacto y el buzón.",
    exportFileName:"Gestión de pistas",
    convertProject:"Proyecto convertido",
    select:"Seleccionar pista",
    selected:"Pista elegida",
    country:"País",
    companyType:"Tipo de empresa",
    requirements:"Tipo de demanda",
    lastestFollowUp:".Resultados de seguimiento último",
    followUpTime:"Tiempo de seguimiento último",
    follower:"Persona de seguimiento",
    intentionalProduct:"Intención de producto",
    segment:"Tipo de proyecto",
    group:"Grupo invertido",
    background:"Antecedentes de companía",
    inquiryInformation:"Información de consulta",
    lostRemarks:"Nota de motivo perdido",
    relatedLeadsId:"Pista asociada ID",
    relatedProjectId:"Proyecto asociado ID",
    quotationId:"Cotización asociada ID",
    position:"Puesto",
    customerName:"Nombre de cliente",
    invalidReason:"Motivo inválido",
    convertCustType:"Tipo de cliente",
    convertExistCust:"Cliente existente",
    convertNewCustomer:"Cliente nuevo",
    convertCustTitle:"Cliente convertido",
    silentOrInvalid:"Código inválido",
  },
  contact: {
    name:"Nombre de la persona de contacto",
    phone:"Datos de contacto",
    address:"Dirección de persona de contacto",
    email:"Correo electrónico",
    job:"Cargo",
    birthday:"Fecha de nacimiento",
    horoscope:"Horóscopo",
    maritalStatus:"Estado civil",
    hobbies:"Afición",
  },
  paraLibrary: {
    paraCode:"Codificación de parámetro",
    paraName:"Nombre de parámetro",
    paraNameUS:"Nombre de parámetro (inglés)",
    paraNameRU:"Nombre de parámetro (ruso)",
    paraNameES:"Nombre de parámetro (español)",
    paraCategory:"Clase de parámetro",
    inputType:"Método de entrada",
    sortNumber:"Ordenación de parámetros",
    elevatorType:"Tipo de ascensor",
    status:"Estado",
    addParameter:"Añadir parámetro",
    editParameter:"Editar parámetro",
    paraSelectItems:"Opción de parámetro",
    isQuotation:"¿Parámetro de cotización o no ?",
    isCivil:"¿Parámetro de construcción o no ?",
    isCalc:"¿Parámetro de cálculo o no ?",
  },
  selectItem: {
    paraId:"ID de parámetro",
    paraName:"Nombre de parámetro",
    value:"Valor de opción",
    label:"Nombre de opción",
    labelUS:"Nombre de opción (inglés)",
    labelRU:"Nombre de opción (ruso)",
    labelES:"Nombre de opción (español)",
    addItem:"Añadir nueva opción",
    editItem:"Editar opción",
    sortNumber:"Ordenación de opciones",
    prarSource:"Foto de artículo opcional",
    paraCode:"Número de serie de artículo opcional",
    picView:"Anticipo de foto",
  },
  index: {
    welcome:"Bienvenido a KOYO",
    navigation:"Navegador de aplicación",
    dataBoard:"Tablero de datos",
    todoItems:"Tareas pendientes",
    unreadMessages:"Mensaje no leído",
    pieChart:"A pie chart about xx statistics_ES",
    pieChartExplanation:"This is a supplementary explanation for the pie chart_ES",
    lineChart:"Line chart about xx statistics xx statistics_ES",
    guideOne:"Gestión de clientes",
    guideTwo:"Gestión de pistas",
    guideThree:"Gestión de seguimiento",
    guideFour:"Gestión de proyecto",
    guideFive:"Gestión de ofertas",
    guideSix:"Gestión de contratos",
    guideSeven:"Parámetro de tipo de ascensor",
    messageCenter:"Centro de mensaje",
    more:"Más",
    quotationMessage:"Mensaje de cotización",
    commingMessage:"Se acerca la función, por favor espere.",
    todo:"Tareas pendientes",
  },
  personal: {
    info:"Información personal",
    userName:"Nombre de usuario",
    telphone:"Teléfono móvil",
    userEmail:"Correo electrónico de usuario",
    dept:"Departamento",
    role:"Papel",
    createDate:"Fecha de creación",
    timeZone:"Zona horaria",
    basicInfo:"Información básica",
    changePwd:"Cambiar contraseña",
    nickName:"Apodo de usuario",
    email:"Correo electrónico",
    sex:"Sexo",
    save:"Guardar",
    nickNameValidate:"Apodo de usuariono puede estar vacío",
    emailRequireValidate:"Dirección de correo electrónico no puede estar vacía",
    emailCorretValidate:"Introducir correo electrónico correcto",
    telphoneRequireValidate:"El teléfono móvil no puede estar vacío",
    telphoneCorretValidate:"Introducir teléfono móvil correcto",
    modifySuccess:"Modificado con éxito",
    oldPwd:"Contraseña antigua",
    enterOldPwd:"Introducir la contraseña vieja",
    newPwd:"Nueva contraseña",
    enterNewPwd:"Introducir nueva contraseña",
    confirmPwd:"Confirmar contraseña",
    pleaseConfirmPwd:"Confirmar nueva contraseña",
    pwdNoMatch:"Dos contraseñas inconsistente",
    oldPwdRequiredValidate:"La contraseña antigua no puede estar vacía",
    newPwdRequiredValidate:"La nueva contraseña no puede estar vacía",
    lengthValidate:"De 6 a 20 caracteres de longitud",
    charValidate:"No puede contener caracteres ilegales",
    confirmPwdRequiredValidate:"Confirmar que la contraseña no puede estar vacía",
    male:"Masculino",
    female:"Femenino",
  },
  audit: {
    promoter:"Iniciador",
    allUser:"Propietario",
    draft:"Borrador",
    uploading:"Por cargar",
    reject:"Rechazado",
    rollback:"Retirado",
    auditorOne:"Revisión de primer nivel",
    auditorTwo:"Revisión de segundo nivel",
    pass:"Aprobado",
    userAudit:"Aprobación de usuario designado",
    flowEnd:"Fin de proceso",
    saveAndSubmit:"Guardar y presentar",
    nodeName:"Nombre de nodo",
    auditorType:"Tipo de autorizador",
    user:"Usuario",
    confirm:"Confirmar",
  },
  dropMenu: {
    center:"Centro personal",
    layoutSetting:"Configuración de disposición",
    logout:"Cerrar sesión",
  },
  layoutSetting: {
    themeStyle:"Configuración de estilo de tema",
    themeColor:"Color de tema",
    layout:"Configuración de disposición de sistema",
    open:"Abrir",
    fix:"Fijar",
    show:"Demostrar",
    dynamicTitle:"Título dinámico",
  },
  board: {
    queryY:"Año de consulta",
    queryM:"Mes de consulta",
    queryD:"Fecha de consulta",
    leadCountStat:"Estadística de cambio de número de indicios",
    statType:"Tipo",
    leadStatY:"Cuadro estadístico anual de indicios",
    leadStatM:"Cuadro estadístico mensual de indicios",
    leadStatD:"Cuadro estadístico diario de indicios",
    custCountStat:"Estadística de cambio de número de clientes",
    custStatY:"Cuadro estadístico anual de clientes",
    custStatM:"Cuadro estadístico mensual de clientes",
    custStatD:"Cuadro estadístico diario de clientes",
    year:"Anual",
    month:"Mes",
    day:"Diario",
    lastWeek:"Semana pasada",
    lastMonth:"Mes pasado",
    lastSixMonths:"Últimos seis meses",
    unfollowedList:"Lista de proyectos sin seguimiento",
    lastFollowDate:"Última fecha de seguimiento",
    msgAccounDateRange:"Por favor seleccionar rango de tiempo de estadística de cantidad de cliente",
    msgLeadDateRange:"Por favor seleccionar rango de tiempo de estadística de cantidad de pista",
    leadCount:"Cantidad de pista",
    accountCount:"Cantidad de clientes",
    lossProject:"Estadísticas de proyectos perdidos",
  },
  menu: {
    custome:"Gestión de clientes",
    clues:"Gestión de pistas",
    project:"Gestión de proyecto",
    audit:"Configuración de aprobación",
    flow:"Gestión de seguimiento",
    civil:"Planos de diseño",
    train:"Evaluación de capacitación",
    quotation:"Cotización",
  },
  elevatorModel: {
    areaName:"Área",
    elevatorTypeName:"Tipo de ascensor",
    elevatorModel:"Modelo",
    status:"Estado",
    remark:"Nota",
    areaParam:"Selección de parámetros",
    selectItem:"Configuración de opciones",
    paramStandard:"Valor predeterminado del parámetro",
    priceLine:"Configuración de lista de precios",
    paramSelect:"Selección de parámetros",
    allParam:"Todos los parámetros",
    isSelect:"Seleccionado",
    JJManage:"Gestión del precio básico",
    XPManage:"Artículo opcional",
    XPParameter:"Parámetro opcional",
    optSet:"Configuración de artículo opcional",
    standand:"Parámetro por defecto",
  },
  validation: {
    ruleName:"Nombre de regla",
    status:"Estado",
    area:"Área",
    relationElevator:"Trapecio relacionado",
    updateBy:"Cambiado por",
    updateTime:"Fecha de cambio",
    createBy:"Publicado por",
    createTime:"Hora de publicación",
    relationElevatorNum:"Número de trapecios relacionados",
    seeElevator:"Ver trapecios relacionados",
    basicParam:"Parámetro básico",
    craneParam:"Parámetro de grúa",
    assortingParam:"Parámetro de opcionales",
    decorationParam:"Parámetro de decorativos",
    Logical:"Disposición lógica",
    formulaSetting:"Configuración de fórmula",
    variable:"Variable",
    function:"Método",
    testresult:"Resultado de prueba",
    test:"Prueba",
    relationView:"Ver trapecios relacionados",
    addRule:"Nueva regla",
    suitModel:"Trapecio aplicable",
    errorMsg:"La prueba de fórmula no se ha realizado correctamente, comprobar la configuración de fórmula",
    errorMutiplueSelect:"No repetir la selección",
    errorAtLeast:"Seleccionar al menos un dato",
    areaUS:"Área (inglés)",
    areaRU:"Área (ruso)",
    areaES:"Área (español)",
    NgMessage:"Recordatorio NG",
    NgMessageUS:"Recordatorio NG (inglés)",
    NgMessageRU:"Recordatorio NG (ruso)",
    NgMessageES:"Recordatorio NG (español)",
    atLeastModel:"Relacionar al menos un trapecio",
    detailRule:"Detalles de regla",
    editRule:"Modificar regla",
    commonParameters:"Parámetros comunes",
    enbaleConfrim:"Si se confirma la desactivación de esta regla de verificación",
    disabledConfirm:"Si se confirma la activación de esta regla de verificación",
    validateDeleteError:"La regla ya está citada en la cotización , no elimina",
  },
  home: {
    title:"Plataforma global de gestión de proyectos",
    login:"Login",
    rememberPassword:"Recordar contraseña",
    logining:"Login en proceso",
    account:"El número de cuenta no puede estar vacío",
    password:"La contraseña no puede estar vacía",
    placeholderNo:"Introducir número de cuenta",
    placeholderPas:"Introducir contraseña",
  },
  relatedCase: {
    menuName:"Gestión del establecimiento de enlace de parámetros",
    addMenu:"Nueva vinculación",
    editMenu:"Vinculación editorial",
    viewMenu:"Ver enlace",
    caseName:"Nombre del caso de uso",
    content:"Contenido",
    relationship:"Operación lógica",
    relatedCase:"Casos de uso vinculados",
    paramsProject:"Proyecto de parámetros",
    operation:"Operación de relación",
    relatedResult:"Resultados de la vinculación",
    addRow:"Añadir fila",
    deleteRow:"Eliminar filas",
    value:"Valor",
    optionValue:"Valor de la opción",
    editable:"Activo / inactivo",
    enbaleConfrim:"Si se confirma la desactivación del caso de uso de la vinculación",
    disabledConfirm:"Si se confirma la activación del caso de uso vinculado",
    include:"Contiene",
    noInclude:"No contiene",
    atLeastCase:"Por favor, rellene al menos un caso de uso vinculado",
    atLeastResult:"Por favor, rellene al menos un resultado de vinculación",
    logicCaseNoRepeat:"Los elementos de parámetros dentro del caso de uso vinculado no se pueden repetir.",
    actionNoRepeat:"Los parámetros dentro de los resultados de la vinculación no se pueden repetir.",
    bothNoRepeat:"Los casos de uso de la vinculación y los parámetros de los resultados de la vinculación no se pueden repetir.",
    conditionContent:"Contenido de Condición",
    resultContent:"Contenido de Resultado",
    computedFlag:"¿Valores calculados o no ?",
    displayFlag:"¿Esconde o no ?",
    runType:"Manera de operación",
    runIndex:"Orden de implementación",
    validateDeleteError:"0",
    emptyFlag:"¿ Es obligatorio elilminar o no?",
  },
  quotation: {
    addQuotation:"Añadir nueva cotización",
    copyVersion:"Copiar la versión",
    quotationNo:"Número de cotización",
    suitModel:"Modelo",
    quoter:"Cotizador",
    finalPrice:"Precio final",
    quotationStatus:"Estado de la oferta",
    submitTime:"Tiempo de presentación",
    additionalCost:"Gastos adicionales",
    negotiatedPrice:"Negociación",
    addAdditionalCost:"Nuevos gastos adicionales",
    delAdditionalCost:"Eliminar el recargo",
    feeName:"Nombre de la tarifa",
    amountRmb:"Cantidad (rmb)",
    convertedAmount:"Importe convertido",
    count:"Cantidad",
    elevatorNo:"Número de ascensor",
    specification:"Especificación",
    elevatorView:"Una lista de ascensores",
    addElevator:"Añadir nuevos ascensores",
    saveDraft:"Guardar boceto",
    version:"Versión",
    add:"Añadir nueva cotización",
    edit:"Editar cotización",
    view:"Detalles de la oferta",
    detailInfo:"Detalles",
    reviewInfo:"Información de evaluación",
    priceTotal:"Precio total",
    benchmarkPriceTotal:"Precio total de referencia",
    optionalPriceTotal:"Aumento total de la selección y el precio",
    elevatorDetail:"Detalles del ascensor",
    operateHistory:"Currículum operativo",
    operateContext:"Contenido de la operación",
    operator:"Operador",
    operateTime:"Tiempo de operación",
    workPeriod:"Período de construcción",
    baseInfo:"Información básica de cotización",
    price:"Precio",
    isStandard:"¿Estánder o no ?",
    techReview:"Revisión técnica",
    buyerInquiry:"Consulta de compra",
    buyerQuotation:"Cotización de compra",
    buyerConfirm:"Confirmación de compra",
    treasureInquiry:"Consulta financial",
    treasureQuotation:"Cotización financial",
    treasureConfirm:"Confirmación financial",
    showView:"Ver cotización",
    bargainApproval:"aprobación de negociación",
    bargainConfirm:"Confirmación de negociación",
    reviewResultList:"Lista de resultado de revisión",
    reviewProject:"Proyecto de revisión",
    relatedParamInfo:"Información de parámetro asociado",
    systemReviewResult:"Resultado de revisión de sistema",
    reason:"Motivo",
    unit:"Unidad",
    unitPrice:"Precio de unidad",
    floatPercent:"Precio aumentado (%)",
    treasurerPrice:"Precio ya aumentado por unidad(RMB)",
    totalPrice:"Total",
    estimatedProcurementPeriod:"Período de  compra de anticipación",
    estimatedPeriod:"Período de  anticipación",
    feasible:"Viabilidad",
    reviewAccept:"Aprobar revisión",
    reviewAcceptTitle:"Aprobación de revisión técnica",
    reviewReject:"Rechaza revisión",
    reviewRejectTitle:"Rechaza revisión técnica",
    rejectReason:"Motivo de rechazo",
    solution:"Solución",
    discountedPrice:"Precio despúes de descuento",
    bargainMethod:"Forma de negociación",
    discountRate:"Tasa de descuento",
    exceptedPrice:"Precio esperado",
    benchmarkPriceRate:"Tasa de precio básico",
    confirmBargain:"Iniciar negociación",
    reject:"Rechazar",
    acceptPrice:"Acceptar precio",
    quotation:"Cotización",
    basicRate:"Tasa de descuento de precio básico （%）",
    nonStandardDesc:"Descripción de no estáder",
    addNonStandardDesc:"Añadir descripción de no estánder",
    delNonStandardDesc:"Cancelar descripción de no estánder",
    salesConfirm:"Confirmación de venta",
    discountRateMsg:"Tasa de descuento que permite ahora está comprendida entre {0} % - {1} %, ¿confirma o no ?",
    setSalesPrice:"Por favor pone precio de compra por unidad",
    setTreasurePriceRate:"Por favor pone precio aumento de precio de finanzas",
    nonstandardReason:"Motivo de no estánder",
    nonstandardStatistics:"Estadísticas de no estánder",
    leaveMsg:"Dejar mensajes",
    nonStandardDescEmpty:"Descripción no puede ser vacía",
    submitSuccess:"Entrega con éxito",
    expectedPriceEmpty:"Por favor pone precio deseado",
    basicDiscountRateEmpty:"Por favor pone tasa de descuento de precio básico",
    additionalCostEmpty:"Por favor introduce costo adicional",
    elevatorLoading:"Está cargando parámetros de ascensores , por favor espera",
    quotationLoading:"Está cargando información de cotización , por favor espera",
    noImg:"No hay foto por ahora",
    outOfDiscount:"Descuento de esa cotización supera su rango de descuento autorizado  , ¿confirma o no ?",
    isSure:"¿Confirma o no ?",
    isTurnDown:"¿rechaza o no ?",
    priceTotalError:"Total del precio es 0, no negociación",
    priceDetailLabel:"Detalles de precio",
    unitPriceLabel:"Precio de unidad",
    totalPriceLabel:"Importe",
    bargainReject:"Rechaza revisión de negociación",
    otherOptions:"Introduce directamente en otros artículos",
    techAdvice:"Sugerencia de técnicas",
    electric:"Parte eléctrica",
    machine:"Parte mecánica",
    category:"Tipo",
    salesReject:"Despedir",
    salesRejectTitle:"Despedir",
    elevatorCode:"Número de Ascensor",
    specification:"Especificación",
    elevatorNumber:"Cantidad",
    landShipFees:"Flete interior",
    seaShipFees:"Flete marítimo",
    commissionFees:"Comisión",
    otherFees:"Otros gastos",
    totalRate:"Descuento de precio total",
    sumFees:"总费用_ES",
    copyData:"Copiar",
    checkNullParam:"El número de ascensor no se puede repetir",
    totalQuotation:"Precio total",
    saleTotalQuotation:"销售申请折扣价格合计_ES",
    exportQuotation:"Cotización de exportación",
    targetPort:"Puerto de destino",
    tradeType:"Términos comerciales",
    previewImage:" Imagen trapezoidal",
    basicPrice:"Bajo costo",
    floorDiffPrice:"Diferencia de precio por capa",
    otherOptionalPrice:"Precios de otras opciones",
    civilImage:"Dibujo de ingeniería civil",
    total:"Total antes del descuento",
    discountTotal:"Total después del descuento",
    bargainPrice:"Negociar por precio",
    bargainDiscount:"Negociar por tasa de descuento",
    exportExcel:"Exportar lista",
    exportQuotation:"Exportar cotización",
    previewQuotation:"Vista previa de la cotización",
    outOfDiscountManager:"Descuento de esa cotización supera su rango de descuento autorizado  , ¿confirma o no ?",
  },
  elevator: {
    view:"Detalles del ascensor",
    add:"Añadir nuevos ascensores",
    edit:"Editar ascensor",
    rulesChecking:"Regla se está verificando , por favor espera",
    rulesResult:"0",
    addElevator:"Añadir ascensores",
    required:"Por favor añadir ascenores",
    countError:"Cantidad de ascensores no corresponde a plantilla",
    groupCode:"Serie de grupo de ascensores",
    offsetX:"DesviaciónX",
    offsetY:"DesviaciónY",
    sortNum:"Número de serie de disposición",
    floorParam:"Parámetro de pisos",
    addFloorParam:"Parámetro de añadidura de pisos",
    delFloorParam:"Cancela parámetro de pisos",
    floorDisplay:"Demostración de pisos",
    floorHeight:"Altura de pisos",
    floorParamEmpty:"Parámetro de pisos no puede ser vacío",
    duplicateElevatorNo:"Número de ascensores no puede repetir",
  },
  import: {
    title:"Importación de datos",
    upload:"Cargar archivos",
    check:"Verificación de datos",
    importFinish:"Importación completada",
    import:"Importar",
    next:"Siguiente paso",
    preview:"Volver al paso anterior",
    checkNext:"Todos los datos de la página actual pasan la verificación, haga clic en [siguiente] para importar",
    insMsg:"Añadir :{0}",
    updMsg:"Modificar :{0}",
    delMsg:"Elimina ：{0}",
    noData:"No datos importados",
    errMsg:"Hay datos de {0} con error lógico o error duplicado de datos de sistema",
    sucMsg:"Ha importado con éxito {0} datos",
    download:"Descargar plantilla",
    choseFile:"Seleccionar archivo",
    start:"Empezar a importar",
    choseFileW:"Por favor, seleccione el archivo",
  },
  messageType: {
    lead:"Recordatorio de mensajes de pista",
    project:"Recordatorio de mensajes del proyecto",
    account:"Recordatorio de mensajes de clientes",
    projectUnFollow:"El proyecto no sigue el recordatorio de la noticia",
    nonStandFollow:"Alerta de mensaje de revisión de no estánder",
    bargainFollow:"Recordatorio de mensaje de negociación",
    quotationFollow:"Recordatorio de mensaje de cotización",
    projectDealDay:"Mensaje de recordatorio de la fecha de decisión",
    agentContractDay:"Mensaje de recordatorio de vencimiento de la firma",
  },
  paraCategory: {
    Basic:"Parámetro básico",
    Well:"Parámetro del Ducto",
    Car:"Parámetro de Cabina",
    Door:"Parámetro de grúa",
    Optional:"Parámetro de opcionales",
  },
  currency: {
    currencyName:"Tipo de moneda",
    exchangeRate:"Tasa de Cambio",
    expiration:"Fecha valída",
    inputer:"Persona de introduccón de datos",
    inputDate:"Fecha de introduccón de datos",
    remark:"Nota",
    ruleExchangeRange:"Por favor Ingresa tasa de cambio correcta , y mantiene decimal con 5 dígitos al máximo",
    currencyExchange:"Tasa de Cambio de Moneda",
    effectiveDate:"Fecha de validad",
    expirationDate:"Fecha de vencimiento",
  },
  discount: {
    role:"Papel",
    minDiscount:"Valor mínimo de descuento",
    maxDiscount:"Valor máximo de descuento",
    createUserNick:"Persona de introduccón de datos",
    createTime:"Fecha de introduccón de datos",
    discountRate:"Tasa de descuento de venta",
  },
  target: {
    targetYear:"Año de evaluación",
    targetCount:"Cantidad de unidades de objetivo",
    actualCount:"Actual delivery unit",
    targetMoney:"Importe de objetivo",
    actualMoney:"Actual delivery amount",
    targetProjectCount:"Número de proyectos de punto de referencia",
    actualProjectCount:"Número actual de punto de referencia",
    editAssessment:"Editar evaluación",
    newAssessment:"Añadir Evaluación",
    yearExist:"Datos de año elegido existe ,operación que insiste en cubrirá datos existentes",
    completionRate:"Tasa de terminación",
  },
  template: {
    add:"Añadir nueva `plantilla",
    view:"Ver plantilla",
    edit:"Editar plantilla",
    no:"No. de plantilla",
    name:"Nombre de plantilla",
    elevatorPosition:"Descripción de posición de ascensor",
    elevatorQuantity:"Cantidad de ascensores",
    image:"Foto de plantilla",
  },
  messageCenter: {
    batchRead:"Se ha leído el lote",
    readStatus:"Estado de lectura",
    messageType:"Tipo de mensaje",
    messageContent:"Contenido del mensaje",
    read:"Leído",
    noRead:"No leído",
  },
  engineering: {
    add:"Añadir nuevos planos",
    elevatorModel:"Modelo",
    elevatorNumber:"Cantidad de ascensores",
    specification:"Especificación",
    status:"Condición de los planos de entrega",
    no:"Código de los planos de entrega",
    view:"Ver planos",
    quotation:"Asocia cotización",
    elevatorNo:"No. Ascensor",
    addType:"Forma de añaditura",
    templateSelect:"Opción de plantilla de entrega",
    commonShaftMaterial:"Material de ducto compartido",
    plot:"Planos de entrega",
    download:"Descargar planos",
    associatedPlot:"Los planos de entrega asociados",
    again:"Repetir",
    checkNullParam:"存在空的参数_ES",
  },
  database: {
    fileName:"文件名称_ES",
    fileType:"文件类型_ES",
    visibleRange:"Rango de",
    briefIntroduction:"简介_ES",
    setVisibleRange:"Establecer rango visible",
    adjustDir:"Directorio del ajuste",
    setFileVisibleRange:"Establecer rango de visibilidad de archivos",
    selectDirOrFile:"Por favor seleccione un directorio o verifique el archivo",
    checkDirConfirm:"Si el archivo no está marcado, continuar la operación establecerá todos los archivos en el directorio actual.",
    selectDir:"Por favor seleccione un directorio",
    setDirVisibleRange:"Establecer rango de visibilidad del directorio",
    setupSuccess:"Instalación exitosa",
    roleName:"Nombre de rol",
    addFolder:"Agregar carpeta",
    deleteFolder:"удалить папку",
    confirmAdjustToHere:"¿Está seguro de adaptarse a este directorio?",
    deleteConfirm:"Вы уверены, что хотите удалить каталог \'{0}\' и его подкаталоги?",
    pleaseEnterFolderName:"Por favor ingrese un nombre de carpeta",
    illegalFolderName:"Nombre de carpeta ilegal",
    addLibrary:"Agregar base de datos",
    viewLibrary:"查看资料库es",
    editLibrary:"修改资料库es",
    clicktoadjust:"请点击目录进行调整es",
    resourceLibrary:"Base de datos",
    questionBank:"试题库_ES",
    editQuestion:"编辑试题_ES",
  },
  fileupload: {
    typeError:"El formato del archivo es incorrecto, cargue el siguiente archivo con el siguiente formato.",
    sizeError:"El tamaño del archivo cargado no puede exceder",
    uploading:"Subiendo archivos, por favor espera...",
    countError:"El número de archivos cargados no puede exceder",
    retry:"Error al cargar el archivo, inténtelo de nuevo",
  },
  company: {
    website:"Sitio de web de companía",
    background:"Antecedentes de companía",
  },
  plot: {
    selectProject:"Por favor elige artículo asociado",
  },
  chatRoom: {
    needRoom:"Por favor elige sala de charla en primero",
    needMsg:"No puede enviar información vacía",
  },
  trainList: {
    addTrain:"新增培训_ES",
    trainingName:"培训名称_ES",
    state:"Estado",
    trainingCategory:"培训类别_ES",
    trainingTargets:"培训对象_ES",
    startTime:"Hora de inicio",
    endTime:"Hora de cierre",
    whetherToAssess:"是否考核_ES",
    trainingCompletionRate:"培训完成率_ES",
    assessmentCompletionRate:"考核完成率_ES",
    publisher:"发布人_ES",
    releaseTime:"发布时间_ES",
    remarks:"Nota",
    trainingProgram:"培训方案_ES",
    assessmentPlan:"考核方案_ES",
    trainingTracking:"培训跟踪_ES",
    fileList:"附件列表_ES",
    filename:"附件名称_ES",
    addFile:"Añadir adjunto",
    addObject:"Añadir objeto",
    addAgain:"Reiniciar",
    examName:"考试名称_ES",
    passScore:"通过分数_ES",
    examInstructions:"考试说明_ES",
    listOfTestQuestions:"试题列表_ES",
    preview:"预览试卷_ES",
    manualTopicSelection:"手动选题_ES",
    randomSelectionOfTopics:"随机选题_ES",
    importTestQuestions:"导入试题_ES",
    targetName:"姓名_ES",
    role:"Papel",
    belongingTo:"Distribuidor",
    choiceAgain:"请不要重复选择_ES",
    moveUp:"上移_ES",
    moveDown:"下移_ES",
    totalNumberOfQuestions:"总题数_ES",
    totalScore:"总分数_ES",
    singleChoiceQuestions:"单选题_ES",
    multipleChoiceQuestions:"多选题_ES",
    trueOrFalseQuestions:"判断题_ES",
    fillInTheBlankQuestions:"填空题_ES",
    questionContext:"试题名称_ES",
    questionType:"试题类型_ES",
    score:"分值（可编辑）_ES",
    questionUnit:"道_ES",
    scoreUnit:"分_ES",
    randomSelectError:"获取题目失败，请检查题库是否为空_ES",
    previewError:"预览失败，请添加题目_ES",
    questionTypeNum:"题数_ES",
    passScoreMsgError:"通过分数要在选择题目总分的范围内_ES",
    assessResultConfirm:"试卷提交成功_ES",
    examInProgress:"考核_ES",
    isConfirmTest:"是否确认提交试卷_ES",
    participants:"参与人员_ES",
    trainResult:"培训情况_ES",
    testResult:"考核情况_ES",
    assessmentScore:"考核分数_ES",
    moveTarget:"移除人员_ES",
    trainCompleteNum:"培训完成人数_ES",
    assessCompleteNum:"考核完成人数_ES",
    complianceRate:"达标率_ES",
    trainExportFileName:"培训数据_ES",
    editTrain:"编辑培训_ES",
    terminate:"终止培训_ES",
    isTerminate:"是否确认终止_ES",
    fileTypeError:"文件格式不正确，请上传以下格式文件：{limit}",
    finished:"培训已完成_ES",
    requiredError:"存在必填项未填写，请检查！_ES",
    scoreError:"请在总分的范围内!_ES",
    scoreTimeError:"请先选择考核题目！_ES",
    fileLimit:"只能上传{limit}格式的文件",
    trainDetail:"培训详细_ES",
    questionStatusError:"存在未启用的题目，请先启用！_ES",
    choiceQuestionIsNullError:"请先选择题目！_ES",
    cannotRemove:"无法移除已经参加考核人员_ES",
    choiceTargetIsNullError:"请先选择培训对象_ES",
  },
  question: {
    questionContext:"题目名称_ES",
    questionType:"题目类型_ES",
    score:"分值_ES",
    correctAnswer:"标准答案_ES",
  },
  trainTarget: {
    needTrain:"需要考核ES",
    trainStatus:"培训状态ES",
    score:"考核分数ES",
    examStatus:"考核情况ES",
    participateTrain:"participar en la formación",
    participateExam:"participar en la evaluación",
    completeTrain:"formación completa",
    testView:"考核结果查看_ES",
    assessmentResults:"考核结果_ES",
    assessmentScore:"得分_ES",
    pass:"已通过_ES",
    notPass:"未通过_ES",
    correctAnswer:"正确答案_ES",
    trainUnStart:"培训还未开始_ES",
    trainIsEnd:"培训已结束_ES",
    onlineTraining:"在线培训es",
    trainIsTerminate:"Capacitación ya terminó",
  },
  todo: {
    auditFlow:"Tipo pendiente",
    businessDesc:"Número de serie de",
    auditStatus:"Etapa presente",
  },
  contract: {
    approve:"审批 _ES",
    view:"查看 _ES",
    amendment:"变更 _ES",
    delete:"取消 _ES",
    addContract:"新增合同 _ES",
    contractNo:"合同号 _ES",
    salesman:"业务员 _ES",
    endCustomers:"终端客户 _ES",
    tradeTerms:"贸易条款 _ES",
    salesModel:"销售模式 _ES",
    approveStatus:"审批状态 _ES",
    approveYes:"通过 _ES",
    approveNo:"驳回_ES",
    contractAdd:"合同新增 _ES",
    contractChange:"变更合同 _ES",
    approveYesSuccess:"审核通过 _ES",
    approveNoSuccess:"审核驳回成功 _ES",
    contract:"合同 _ES",
    information:"信息 _ES",
    paymentMethod:"付款方式 _ES",
    currencyId:"币种 _ES",
    amount:"合同金额 _ES",
    signingDate:"签单日期 _ES",
    paymentRatio:"付款比例 _ES",
    equipmentOverview:"设备一览 _ES",
    selectQuotation:"选择报价单 _ES",
    manuallyAdd:"手动添加 _ES",
    equipmentAddFees:"附加费用 _ES",
    changeHistory:"变更履历 _ES",
    version:"版本号 _ES",
    updateBy:"变更人 _ES",
    updateTime:"变更日期 _ES",
    changeRemark:"变更原因 _ES",
    origin:"来源 ES",
    address:"地址 ES",
    telephone:"电话 ES",
    email:"邮件 ES",
    shipmentPort:"装船口岸 ES",
    shipmentDeadline:"装船期限 ES",
    destinationPort:"目的口岸 ES",
    shippingMark:"商标 ES",
    toVoid:"作废_ES",
    toReason:"作废原因_ES",
    changeOrToVoidRemark:"变更/作废原因 _ES",
    editContract:"合同编辑_ES",
    toVoidContract:"合同作废_ES",
    approveContract:"合同审批_ES",
    viewContract:"合同查看_ES",
    amendmentContract:"合同变更 _ES",
  },
  lift: {
    elevatorCode:"电梯号 _ES",
    elevatorType:"设备类型 _ES",
    elevatorModel:"梯型 _ES",
    specification:"Especificaciones",
    quotationNoVersion:"报价编号-版本 _ES",
    unitPrice:"单价 _ES",
    projectName:"项目名称 _ES",
    quoter:"报价者 _ES",
    count:"数量 _ES",
    quotationDiscount:"报价折扣 _ES",
    contractName:"合同名 _ES",
    reviewFormNumber:"评审单号 _ES",
    productCategory:"产品类别 _ES",
    planInlandFreightCost:"预计内陆运费 _ES",
    planOceanFreight:"预计海运费 _ES",
    reviewShippingCosts:"评审运费 _ES",
    reviewCommission:"评审佣金 _ES",
    otherFees:"其他费用 _ES",
    additionalCost:"附加费用 _ES",
    productionOrderNo:"生产令号 _ES",
    contractNoVersionNo:"合同号-版本号 _ES",
    contractAmendmentDate:"合同更改日期 _ES",
    amountOfMoney:"金额 _ES",
    expectedProductionScheduleDate:"预计排产日期 _ES",
    hopeToScheduleProductionDate:"希望排产日期 _ES",
    actualProductionScheduleDate:"实际排产日期 _ES",
    productionScheduleDate:"排产日期 _ES",
    reasonForProjectCancellationAndSuspension:"项目取消暂停原因 _ES",
    hopeForDeliveryDate:"希望发货日 _ES",
    actualDeliveryDate:"实际发货日 _ES",
    port:"港口 _ES",
    productionOrderStatus:"生产订单状态 _ES",
    reviewDiscount:"评审折扣 _ES",
    commissionPaymentDate:"佣金付款日期 _ES",
    paymentDate:"收款日期 _ES",
    receivingBank:"收款银行 _ES",
    receivedAmount:"已收金额 _ES",
    accountsReceivableBalance:"应收余额 _ES",
    planAdjustmentDate:"计划调整日期 _ES",
    actualInlandFreightCost:"实际内陆运费 _ES",
    actualOceanFreight:"实际海运费 _ES",
    invoiceDate:"开票日期 _ES",
    customsDeclarationMonth:"报关月份 _ES",
    subsequentCollectionOfShippingFees:"后续收取运费 _ES",
    collectionDate:"收取日期 _ES",
    projectStatus:"项目状态 _ES",
    mUsdRate4ProductionScheduling:"排产月美元汇率 _ES",
    mEuroRate4ProductionScheduling:"排产月月欧元汇率 _ES",
    mUsdRate4Shipment:"发货月美元汇率 _ES",
    mEuroRate4Shipment:"发货月欧元汇率 _ES",
    mUsdRate4SigningContracts:"签单月美元汇率 _ES",
    mEuroRate4SigningContracts:"签单月欧元汇率 _ES",
    selectRow:"请选择数据！ _ES",
    contractLiftEdit:"生产信息录入成功 _ES",
    agentNotExistQuotation:"该代理商未找到对应的报价单 _ES",
    pleaseSelectQuotation:"选择报价单 _ES",
    pleaseSelectAgent:"请选择代理商 _ES",
    changeReasonNotNull:"变更原因不能为空 _ES",
    agentNotExistAccount:"该代理商无相关的终端客户 _ES",
    pleaseSelectData:"请选择数据 _ES",
    equipment:"设备 _ES",
    equipmentAdd:"新增设备 _ES",
    equipmentEdit:"编辑设备 _ES",
    informationInsert:"生产信息录入 _ES",
    toVoidReasonNotNull:"作废原因不能为空 _ES",
  },
  agentAddProject: {
    sumWeek:"新增客户数_ES",
    sumTotal:"合计客户数_ES",
    accountName:"所属客户_ES",
    sumProjectWeek:"新建项目数量_ES",
    sumEngineeringWeek:"新建项目台数_ES",
    priceWeek:"新建项目金额_ES",
    sumProjectTotal:"合计项目数量_ES",
    sumEngineeringTotal:"合计项目台数_ES",
    priceTotal:"合计项目金额_ES",
  },
  agentProjectStatistics: {
    completeProjectQty:"成单项目数量_ES",
    completeProjectEquipmentQty:"成单项目台数_ES",
    completeProjectPrice:"成单项目金额_ES",
    lostProjectQty:"丢单项目数量_ES",
    lostProjectEquipmentQty:"丢单项目台数_ES",
    lostProjectPrice:"丢单项目金额_ES",
    sumProjectQty:"合计项目数量_ES",
    sumProjectEquipmentQty:"合计项目台数_ES",
    sumProjectPrice:"合计项目金额_ES",
    completionRate:"成单率_ES",
    lostOrderRate:"丢单率_ES",
    year:"年份_ES",
  },
  agentCompleteOrder: {
    agentName:"代理商名_ES",
    shippedQty:"出货台数_ES",
    shippedPrice:"出货金额_ES",
    accountName:"客户名_ES",
    annualProcurementQty:"年度采购台量_ES",
  },
}
