package com.ruoyi.common.constant;

/**
 * 缓存的key 常量
 * 
 * @author ruoyi
 */
public class CacheConstants
{
    /**
     * 登录用户 redis key
     */
    public static final String LOGIN_TOKEN_KEY = "login_tokens:";

    /**
     * 验证码 redis key
     */
    public static final String CAPTCHA_CODE_KEY = "captcha_codes:";

    /**
     * 参数管理 cache key
     */
    public static final String SYS_CONFIG_KEY = "sys_config:";

    /**
     * 字典管理 cache key
     */
    public static final String SYS_DICT_KEY = "sys_dict:";

    /**
     * 防重提交 redis key
     */
    public static final String REPEAT_SUBMIT_KEY = "repeat_submit:";

    /**
     * 限流 redis key
     */
    public static final String RATE_LIMIT_KEY = "rate_limit:";

    /**
     * 登录账户密码错误次数 redis key
     */
    public static final String PWD_ERR_CNT_KEY = "pwd_err_cnt:";

    /**
     * 区域信息 cache key
     */
    public static final String AREA_KEY = "area:";
    
    /**
     * 国家信息 cache key
     */
    public static final String COUNTRY_KEY = "country:";

    /**
     * 代理商信息 cache key
     */
    public static final String AGENT_KEY = "agent:";

    /**
     * 保存word转pdf时的临时文件 key
     */
    public static final String TEMP_PDF_FILE_KEY = "temp_pdf_file:";

    public static final String RELATED_CASE_KEY = "related_case:";

    public static final String RELATED_CASE_TIME_KEY = "related_case_time:";
}
