package com.ruoyi.common.constant;

public class ElevatorParamCodeConstants {

    /**
     * 额定载重
     */
    public static final String RATED_LOAD_CAPACITY = "RATEQ";

    /**
     * 额定载重
     */
    public static final String CONFIG_LOAD = "Q";

    /**
     * 额定速度
     */
    public static final String RATED_SPEED = "SPEED";

    /**
     * 标准开门宽度
     */
    public static final String STANDARD_DOOR_WIDTH = "doorWith";

    /**
     * 标准开门高度
     */
    public static final String STANDARD_DOOR_HEIGHT = "doorHeight";

    /**
     * 最大提升高度
     */
    public static final String MAX_LIFTING_HEIGHT = "maxHeight";

    /**
     * 层数
     */
    public static final String LANDS = "LANDS";

     /**
      * 层站数
      */
     public static final String STOPS = "STOPS";

    /**
     * 层门数
     */
    public static final String DOORS = "DOORS";


    /**
     * 轿厢宽、深、高
     */
    public static final String CW = "CW";
    public static final String CD = "CD";
    public static final String CH = "CH";

    /**
     * 开门宽高
     */
    public static final String OP = "OP";
    public static final String OPH = "OPH";

    /**
     * 井道宽、深、高
     */
    public static final String HW = "HW";
    public static final String HD = "HD";
    public static final String TOTAL_HEIGHT = "TOTAL_HEIGHT";


    /**
     * 顶层高度
     */
    public static final String OH = "OH";

    /**
     * 提升高度
     */
    public static final String TR = "TR";
    /**
     * 井道深度
     */
    public static final String PD = "PD";

    /**
     * 轿厢类型
     */
    public static final String CAR_TYPE = "CAR_TYPE";
    /**
     * 轿壁材质
     */
    public static final String CAR_WALL_MATERIAL = "CAR_WALL_MATERIAL";

    /**
     * 观光轿厢材质
     */
    public static final String SIGHTSEEING_ELEVATOR_CAR_MATERIAL = "SIGHTSEEING_ELEVATOR_CAR_MATERIAL";

    /**
     * 组合轿厢材质
     */
    public static final String MIDDLE_LEFT_WALL = "MIDDLE_LEFT_WALL";
    public static final String LEFT_WALL_AUXILIARY_PANEL = "LEFT_WALL_AUXILIARY_PANEL";
    public static final String MIDDLE_RIGHT_WALL = "MIDDLE_RIGHT_WALL";
    public static final String RIGHT_WALL_AUXILIARY_PANEL = "RIGHT_WALL_AUXILIARY_PANEL";
    public static final String MIDDLE_REAR_WALL = "MIDDLE_REAR_WALL";
    public static final String REAR_WALL_AUXILIARY_PANEL = "REAR_WALL_AUXILIARY_PANEL";
    public static final String ANTERIOR_WALL = "ANTERIOR_WALL";

    /**
     * 轿门材质
     */
    public static final String CABIN_DOOR_MATERIAL = "CABIN_DOOR_MATERIAL";

    /**
     * 开门方式
     */
    public static final String DOOR_OPEN = "DOOR_OPEN";
    /**
     * 吊顶材质
     */
    public static final String CEILING = "CEILING";
    public static final String CEILING_MATERIAL = "CEILING_MATERIAL";
    /**
     * 地板材质
     */
    public static final String FLOORTYPE = "FLOORTYPE";
    /**
     * 层门材质
     */
    public static final String GROUND_FLOOR_DOOR_MATERIAL = "GROUND_FLOOR_DOOR_MATERIAL";
    public static final String GROUND_FLOOR_DOOR_MATERIAL_CODE = "GROUND_FLOOR_DOOR_MATERIAL_CODE";
    public static final String OTHER_FLOOR_DOOR_MATERIAL1 = "OTHER_FLOOR_DOOR_MATERIAL1";
    public static final String OTHER_FLOOR_DOOR_MATERIAL_CODE1 = "OTHER_FLOOR_DOOR_MATERIAL_CODE1";
    public static final String OTHER_FLOOR_DOOR_MATERIAL2 = "OTHER_FLOOR_DOOR_MATERIAL2";
    public static final String OTHER_FLOOR_DOOR_MATERIAL_CODE2 = "OTHER_FLOOR_DOOR_MATERIAL_CODE2";
    public static final String OTHER_FLOOR_DOOR_MATERIAL3 = "OTHER_FLOOR_DOOR_MATERIAL3";
    public static final String OTHER_FLOOR_DOOR_MATERIAL_CODE3 = "OTHER_FLOOR_DOOR_MATERIAL_CODE3";
    public static final String OTHER_FLOOR_DOOR_MATERIAL4 = "OTHER_FLOOR_DOOR_MATERIAL4";
    public static final String OTHER_FLOOR_DOOR_MATERIAL_CODE4 = "OTHER_FLOOR_DOOR_MATERIAL_CODE4";

    /**
     * 扶手
     */
    public static final String HANDRAIL_YES_NO = "HANDRAIL_YES_NO";
    public static final String HANDRAIL_TYPE_LEFT = "HANDRAIL_TYPE_LEFT";
    public static final String HANDRAIL_TYPE_CODE_LEFT = "HANDRAIL_TYPE_CODE_LEFT";
    public static final String HANDRAIL_TYPE_RIGHT = "HANDRAIL_TYPE_RIGHT";
    public static final String HANDRAIL_TYPE_CODE_RIGHT = "HANDRAIL_TYPE_CODE_RIGHT";
    public static final String HANDRAIL_TYPE_REAR = "HANDRAIL_TYPE_REAR";
    public static final String HANDRAIL_TYPE_CODE_REAR = "HANDRAIL_TYPE_CODE_REAR";
    public static final String HANDRAIL_MATERIAL = "HANDRAIL_MATERIAL";
    public static final String HANDRAIL_MATERIAL_CODE = "HANDRAIL_MATERIAL_CODE";


    /**
     * 镜子
     */
    public static final String MIRROR_YES_NO = "MIRROR_YES_NO";
    public static final String MIRROR_TYPE_LEFT = "MIRROR_TYPE_LEFT";
    public static final String MIRROR_TYPE_RIGHT = "MIRROR_TYPE_RIGHT";
    public static final String MIRROR_TYPE_REAR = "MIRROR_TYPE_REAR";

    /**
     * 操纵箱
     */
    public static final String CONTROL_BOX_TYPE = "CONTROL_BOX_TYPE";
    public static final String CONTROL_BOX_PANEL_MATERIAL = "CONTROL_BOX_PANEL_MATERIAL";
    public static final String CONTROL_BOX_DISPLAY = "CONTROL_BOX_DISPLAY";
    public static final String AUXILIARY_CONTROL_BOX_TYPE = "AUXILIARY_CONTROL_BOX_TYPE";
    public static final String AUXILIARY_CONTROL_BOX_PANEL_MATERIAL = "AUXILIARY_CONTROL_BOX_PANEL_MATERIAL";
    public static final String AUXILIARY_CONTROL_BOX_DISPLAY = "AUXILIARY_CONTROL_BOX_DISPLAY";

    /**
     * 外呼
     */
    public static final String OUTBOUND_CALL_TYPE1 = "OUTBOUND_CALL_TYPE1";
    public static final String OUTBOUND_CALL__PANEL_MATERIAL = "OUTBOUND_CALL__PANEL_MATERIAL";
    public static final String OUTBOUND_CALL__PANEL_MATERIAL_CODE = "OUTBOUND_CALL__PANEL_MATERIAL_CODE";
    public static final String SUMMONING_DISPLAY1 = "SUMMONING_DISPLAY1";

    public static final String OUTBOUND_CALL_TYPE2 = "OUTBOUND_CALL_TYPE2";
    public static final String OUTBOUND_CALL_PANEL_MATERIAL2 = "OUTBOUND_CALL_PANEL_MATERIAL2";
    public static final String OUTBOUND_CALL_PANEL_MATERIAL_CODE2 = "OUTBOUND_CALL_PANEL_MATERIAL_CODE2";
    public static final String SUMMONING_DISPLAY2 = "SUMMONING_DISPLAY2";

    public static final String OUTBOUND_CALL_TYPE3 = "OUTBOUND_CALL_TYPE3";
    public static final String OUTBOUND_CALL_PANEL_MATERIAL3 = "OUTBOUND_CALL_PANEL_MATERIAL3";
    public static final String OUTBOUND_CALL_PANEL_MATERIAL_CODE3 = "OUTBOUND_CALL_PANEL_MATERIAL_CODE3";
    public static final String SUMMONING_DISPLAY3 = "SUMMONING_DISPLAY3";

    public static final String OUTBOUND_CALL_TYPE4 = "OUTBOUND_CALL_TYPE4";
    public static final String OUTBOUND_CALL_PANEL_MATERIAL4 = "OUTBOUND_CALL_PANEL_MATERIAL4";
    public static final String OUTBOUND_CALL_PANEL_MATERIAL_CODE4 = "OUTBOUND_CALL_PANEL_MATERIAL_CODE4";
    public static final String SUMMONING_DISPLAY4 = "SUMMONING_DISPLAY4";

    public static final String OUTBOUND_CALL_TYPE5 = "OUTBOUND_CALL_TYPE5";
    public static final String OUTBOUND_CALL_PANEL_MATERIAL5 = "OUTBOUND_CALL_PANEL_MATERIAL5";
    public static final String OUTBOUND_CALL_PANEL_MATERIAL_CODE5 = "OUTBOUND_CALL_PANEL_MATERIAL_CODE5";
    public static final String SUMMONING_DISPLAY5 = "SUMMONING_DISPLAY5";

}
