package com.ruoyi.common.importExcel.excel.tempInfo;


import com.ruoyi.common.importExcel.annotation.ExcelSheetColumn;
import com.ruoyi.common.importExcel.annotation.ExcelSheetInfo;
import com.ruoyi.common.importExcel.excel.helper.BasicExcelHelper;
import lombok.Data;

@Data
@ExcelSheetInfo(titleRow = 1, dataRowStart = 2)
public class CustomerInfoHelper extends BasicExcelHelper {

    //客户信息
    @ExcelSheetColumn(index = 0, colName = "客户名称", maxLength = 30)
    private String customerName;
    @ExcelSheetColumn(index = 1, colName = "客户单位", maxLength = 80)
    private String customerUnit;
    @ExcelSheetColumn(index = 2, colName = "联系人", maxLength = 11)
    private String contacts;
    @ExcelSheetColumn(index = 3, colName = "地址", maxLength = 80)
    private String address;
    @ExcelSheetColumn(index = 4, colName = "电话", maxLength = 80)
    private String phone;
    @ExcelSheetColumn(index = 5, colName = "税号", maxLength = 80)
    private String dutyNo;
    @ExcelSheetColumn(index = 6, colName = "开户行", maxLength = 80)
    private String bankName;
    @ExcelSheetColumn(index = 7, colName = "银行账号", maxLength = 80)
    private String bankNo;
    @ExcelSheetColumn(index = 8, colName = "银行地址", maxLength = 80)
    private String bankAddress;
    @ExcelSheetColumn(index = 9, colName = "备注", maxLength = 500,notBlank = false)
    private String remark;

}
