package com.ruoyi.common.importExcel.excel.tempInfo;


import com.ruoyi.common.importExcel.annotation.ExcelSheetColumn;
import com.ruoyi.common.importExcel.annotation.ExcelSheetInfo;
import com.ruoyi.common.importExcel.excel.helper.BasicExcelHelper;
import lombok.Data;

@Data
@ExcelSheetInfo()
public class ParaValidationInfoHelper extends BasicExcelHelper {

    @ExcelSheetColumn(index = 0, colName = "规则名称", maxLength = 100, unique = true)
    private String caseName;
    @ExcelSheetColumn(index = 1, colName = "NG提示信息", maxLength = 255)
    private String resultFalse;
    @ExcelSheetColumn(index = 2, colName = "NG提示信息(英)", maxLength = 255)
    private String resultFalseUS;
    @ExcelSheetColumn(index = 3, colName = "NG提示信息(俄)", maxLength = 255)
    private String resultFalseRU;
    @ExcelSheetColumn(index = 4, colName = "NG提示信息(西)", maxLength = 255)
    private String resultFalseES;
    @ExcelSheetColumn(index = 5, colName = "条件公式", maxLength = 2000)
    private String conditionFormula;
    @ExcelSheetColumn(index = 6, colName = "关联梯型")
    private String relatedModel;
    @ExcelSheetColumn(index = 7, colName = "状态", notBlank = false)
    private String status;
    @ExcelSheetColumn(index = 8, colName = "是否用于报价", notBlank = false)
    private String quotationFlag;
    @ExcelSheetColumn(index = 9, colName = "是否用于土建", notBlank = false)
    private String civilFlag;

}
