package com.ruoyi.common.utils.email;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.Accessors;

import java.util.List;

@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
@Accessors(chain = true)
public class BaseEmailEntity {
    /**
     * 主题
     */
    private String subject;

    /**
     * 内容
     */
    private String text;

    /**
     * 接收人邮箱集合
     */
    private String[] to;

    /**
     * 附件本地路径集合
     */
    private List<String> attachments;

    /**
     * 内嵌图片本地路径集合
     */
    private List<String> imagePaths;
}
