package com.ruoyi.project.business.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.framework.web.domain.BaseEntity;
import java.math.BigDecimal;

import lombok.Data;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

/**
 * 【请填写功能名称】对象 tp_area_basic_price
 *
 * @author ruoyi
 * @date 2024-05-20
 */
@Data
public class TpAreaBasicPrice extends BaseEntity {

    private static final long serialVersionUID = 1L;

    /**
     * ID
     */
    @TableId(type = IdType.AUTO)
    private Long id;

    /**
     * 电梯型号ID
     */
    private Long elevatorModelId;

    @TableField(exist = false)
    private String relatedParaCode1;
    @TableField(exist = false)
    private String relatedParaCode2;
    @TableField(exist = false)
    private String relatedParaCode3;
    @TableField(exist = false)
    private String relatedParaCode4;
    @TableField(exist = false)
    private String relatedParaCode5;

    private String relatedPara1;
    private String relatedPara2;
    private String relatedPara3;
    private String relatedPara4;
    private String relatedPara5;

    /**
     * 标准开门宽度
     */
    private Long standardDoorWidth;

    /**
     * 标准开门高度
     */
    private Long standardDoorHeight;

    /**
     * 最大提升高度
     */
    private Long maxLiftingHeight;

    /**
     * 标准层站数
     */
    private Long standardFloors;

    /**
     * 基础价格
     */
    private Long basicPrice;

    /**
     * 层站加价
     */
    private Long addOnefloorPrice;

    /**
     * 层站减价
     */
    private Long subtractOnefloorPrice;

    private Integer sortNumber;

    /**
     * 删除标记（0：未删除  1：已删除）
     */
    private String delFlag;
}
