package com.ruoyi.project.business.domain.flow;

import lombok.Data;

import java.util.List;

/**
 * 流程图
 *
 * @author qianhuidong
 */
@Data
public class DiagramNode {

    private String id;

    private String label;

    private String iconType;

    private List<DiagramEndPoints> endpoints;

    private FlowTask data;

    private Boolean appendable;

    private Boolean copiable;

    private Boolean removable;

}
