package com.ruoyi.project.business.domain.vo.contract;

import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.project.business.domain.TqContractLift;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;

/**
 * 【请填写功能名称】对象 tq_contract_lift
 * 
 * @author ruoyi
 * @date 2024-08-14
 */
@Data
@EqualsAndHashCode(callSuper = true)
@NoArgsConstructor
@AllArgsConstructor
public class TqContractLiftVo extends TqContractLift
{

    // 区域名称
    @Excel(name = "区域",i18nCode = "lift.areaName", sort = 6)
    private String areaName;

    /** *国家 */
    @Excel(name = "国家",i18nCode = "lift.countryName", sort = 7)
    private String countryName;

    // 业务员名称
    @Excel(name = "业务员",i18nCode = "lift.salesmanName", sort = 9)
    private String salesmanName;

    //代理商名称
    @Excel(name = "代理商",i18nCode = "lift.agentName", sort = 10)
    private String agentName;

    /** *终端客户名称 */
    @Excel(name = "终端客户",i18nCode = "lift.endCustomersName", sort = 11)
    private String endCustomersName;

    private String elevatorTypeName;

    /** *报价者 */
    private String quoterName;
}
