package com.ruoyi.project.business.domain.vo.currency;

import com.ruoyi.project.business.domain.TbContractCurrency;
import com.ruoyi.project.business.domain.TbCurrency;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.time.LocalDate;
import java.util.List;

/**
 * @author fangk
 * @date 2024/5/14
 * @desc CurrencyRes 货币响应参数
 */
@EqualsAndHashCode(callSuper = true)
@Data
public class ContractCurrencyRes extends TbContractCurrency {

    /**
     * 录入人
     */
    private String createUserNick;

    /**
     * 生效时间范围
     */
    private List<LocalDate> dateRange;
}