package com.ruoyi.project.business.domain.vo.quotation;

import io.swagger.annotations.ApiModelProperty;
import java.math.BigDecimal;
import java.util.List;
import lombok.Data;

@Data
public class H5QuotationDetailVO {

    @ApiModelProperty("申报人")
    private String quoter;

    @ApiModelProperty("国家")
    private String countryName;

    @ApiModelProperty("城市")
    private String city;

    @ApiModelProperty("销售")
    private String saler;

    private String version;

    private String insensitiveSaler;

    @ApiModelProperty("开发商")
    private String developer;

    @ApiModelProperty("价格合计")
    private BigDecimal priceTotal;

    private String priceTotalStr;

    @ApiModelProperty("基础价格合计")
    private BigDecimal basicPriceTotal;

    private String basicPriceTotalStr;

    @ApiModelProperty("选配价格合计")
    private BigDecimal optionalPriceTotal;

    private String optionalPriceTotalStr;

    @ApiModelProperty("希望价格")
    private BigDecimal expectedPrice;

    private String expectedPriceStr;

    @ApiModelProperty("基价折率")
    private String basicPriceRate;

    @ApiModelProperty("同意价格")
    private BigDecimal acceptPrice;

    private String acceptPriceStr;

    private List<H5ElevatorVO> elevatorList;

    private Long bargainId;

    private BigDecimal discountRate;

    private String quotationNo;
    private String projectName;
    private String agentName;

    private String quotationVersion;
    private BigDecimal originBasicPrice;

    private String originBasicPriceStr;
    private BigDecimal originOptionalPrice;

    private String originOptionalPriceStr;
}
