package com.ruoyi.project.business.domain.vo.quotation;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import java.util.Date;
import lombok.Data;

@Data
public class NonstandardStatisticsVO {

    private String id;

    @Excel(i18nCode = "project.no")
    private String projectNo;

    private String areaId;

    @Excel(i18nCode = "lead.area")
    private String areaName;

    @Excel(i18nCode = "project.name")
    private String projectName;

    @Excel(i18nCode = "quotation.no")
    private String quotationNo;

    private String elevatorTypeId;

    @Excel(i18nCode = "paraLibrary.elevatorType")
    private String elevatorTypeName;

    @Excel(i18nCode = "quotation.date", dateFormat = "yyyy-MM-dd")
    @JsonFormat(pattern = "yyyy-MM-dd")
    private Date date;

    @Excel(i18nCode = "quotation.review.project")
    private String markupName;

    @Excel(i18nCode = "quotation.related.param.info", width = 32)
    private String relatedParaInfo;

    @Excel(i18nCode = "quotation.nonstandard.reason", width = 32)
    private String nonStandardReason;

    @Excel(i18nCode = "quotation.techAdvice.electric", width = 32)
    private String solution;

    @Excel(i18nCode = "quotation.techAdvice.machine", width = 32)
    private String solutionMachine;

}
