package com.ruoyi.project.business.domain.vo.quotation;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.project.business.domain.TqSpecification;
import java.math.BigDecimal;
import java.util.Date;
import java.util.List;
import lombok.Data;
import lombok.EqualsAndHashCode;

@EqualsAndHashCode(callSuper = true)
@Data
public class SpecificationVO extends TqSpecification {

    private String elevatorModel;

    private Long areaId;

    private String elevatorType;

    // @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    @JsonFormat(pattern = "yyyy-MM-dd")
    private Date createTime1;

    private List<SpecificationParamVO> paramList;

    private BigDecimal discountRate;

    private BigDecimal discountPrice;

    private List<NonStandardVO> nonStandardList;

    private String file;

    private BigDecimal landShipFees;

    private BigDecimal seaShipFees;
    private BigDecimal floorDiffPrice;
    private BigDecimal otherOptionalPrice;
    private String freightRemark;

}
