package com.ruoyi.project.business.domain.vo.train;

import com.ruoyi.framework.web.domain.BaseEntity;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.experimental.Accessors;

import java.time.LocalDateTime;
import java.util.List;

/**
 * @TableName tt_question_database
 */
@EqualsAndHashCode(callSuper = true)
@Data
@NoArgsConstructor
@AllArgsConstructor
@Accessors(chain = true)
@Builder
public class QuestionDatabaseReq extends BaseEntity {

    /**
     * ID
     */
    private Long id;
    /**
     * 题目名称
     */
    private String questionContext;
    /**
     * 题目类型（01：单选题 02：多选梯 03 判断题 04问答题）
     */
    // private String questionType;

    private List<String> questionTypes;

    /**
     * 分值
     */
    // private Integer score;
    /**
     * 标准答案
     */
    // private String correctAnswer;

    /**
     * 试题目录ID
     */
    // private Long directoryId;
    /**
     * 启用标记（0：启用  1：停用）
     */
    private String status;

    private LocalDateTime ctStart;
    private LocalDateTime ctEnd;
    private LocalDateTime utStart;
    private LocalDateTime utEnd;


    // /**
    //  * 题目名称
    //  */
    // private String questionContext;
    //
    // /**
    //  * 选择项1
    //  */
    // private String option1;
    // /**
    //  * 选择项2
    //  */
    // private String option2;
    // /**
    //  * 选择项3
    //  */
    // private String option3;
    // /**
    //  * 选择项4
    //  */
    // private String option4;
    // /**
    //  * 选择项5
    //  */
    // private String option5;
    // /**
    //  * 选择项6
    //  */
    // private String option6;
    // /**
    //  * 选择项7
    //  */
    // private String option7;
    // /**
    //  * 选择项8
    //  */
    // private String option8;
    // /**
    //  * 选择项9
    //  */
    // private String option9;
    // /**
    //  * 选择项10
    //  */
    // private String option10;


}
