package com.ruoyi.project.business.dto;

import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import java.math.BigDecimal;
import lombok.Data;

@Data
public class TpAreaOptionalDTO {

    /**
     * 电梯型号ID
     */
    @Excel(name = "电梯型号ID")
    private Long elevatorModelId;

    /**
     * 加价项目ID
     */
    @Excel(name = "加价项目ID")
    private Long markupId;

    /**
     * 加价编码
     */
    @Excel(name = "加价编码")
    private String markupKey;

    /**
     * 加价名称
     */
    @Excel(name = "加价名称")
    private String markupName;

    /**
     * 选配关联参数
     */
    @Excel(name = "选配关联参数")
    private String paraCode;

    /**
     * 选配关联参数值
     */
    @Excel(name = "选配关联参数")
    private String paraValue;


    /**
     * 其他关联参数1
     */
    @Excel(name = "其他关联参数1")
    private String relatedParaValue1;

    /**
     * 其他关联参数2
     */
    @Excel(name = "其他关联参数2")
    private String relatedParaValue2;

    /**
     * 其他关联参数3
     */
    @Excel(name = "其他关联参数3")
    private String relatedParaValue3;

    /**
     * 其他关联参数4
     */
    @Excel(name = "其他关联参数4")
    private String relatedParaValue4;

    /**
     * 其他关联参数5
     */
    @Excel(name = "其他关联参数5")
    private String relatedParaValue5;

    /**
     * 其他关联参数6
     */
    @Excel(name = "其他关联参数6")
    private String relatedParaValue6;

    /**
     * 其他关联参数7
     */
    @Excel(name = "其他关联参数7")
    private String relatedParaValue7;

    /**
     * 其他关联参数8
     */
    @Excel(name = "其他关联参数8")
    private String relatedParaValue8;

    /**
     * 其他关联参数9
     */
    @Excel(name = "其他关联参数9")
    private String relatedParaValue9;

    /**
     * 其他关联参数10
     */
    @Excel(name = "其他关联参数10")
    private String relatedParaValue10;

    /**
     * 数量类型（00：固定值 01：公式）
     */
    @Excel(name = "数量类型", readConverterExp = "0=0：固定值,0=1：公式")
    private String quantityType;

    /**
     * 数量固定值
     */
    @Excel(name = "数量固定值")
    private BigDecimal quantity;

    /**
     * 数量公式
     */
    @Excel(name = "数量公式")
    private String quantityFormula;

    private String quantityFormulaTxt;

    /**
     * 数量单位
     */
    @Excel(name = "数量单位")
    private String quantityUnit;

    /**
     * 价格类型（00：固定值 01：公式）
     */
    @Excel(name = "价格类型", readConverterExp = "0=0：固定值,0=1：公式")
    private String priceType;

    /**
     * 价格固定值
     */
    @Excel(name = "价格固定值")
    private BigDecimal price;

    /**
     * 价格公式
     */
    @Excel(name = "价格公式")
    private String priceFormula;

    private String priceFormulaTxt;

    /**
     * 其他关联参数
     */
    @Excel(name = "其他关联参数")
    private String relatedParaCode1;

    /**
     * 其他关联参数
     */
    @Excel(name = "其他关联参数")
    private String relatedParaCode2;

    /**
     * 其他关联参数
     */
    @Excel(name = "其他关联参数")
    private String relatedParaCode3;

    /**
     * 其他关联参数
     */
    @Excel(name = "其他关联参数")
    private String relatedParaCode4;

    /**
     * 其他关联参数
     */
    @Excel(name = "其他关联参数")
    private String relatedParaCode5;

    /**
     * 其他关联参数
     */
    @Excel(name = "其他关联参数")
    private String relatedParaCode6;

    /**
     * 其他关联参数
     */
    @Excel(name = "其他关联参数")
    private String relatedParaCode7;

    /**
     * 其他关联参数
     */
    @Excel(name = "其他关联参数")
    private String relatedParaCode8;

    /**
     * 其他关联参数
     */
    @Excel(name = "其他关联参数")
    private String relatedParaCode9;

    /**
     * 其他关联参数
     */
    @Excel(name = "其他关联参数")
    private String relatedParaCode10;

    // 加价项目状态
    private String optionStatus;

}
