package com.ruoyi.project.business.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.project.business.domain.TbAgentTarget;
import com.ruoyi.project.business.domain.vo.agent.AgentTargetReq;
import com.ruoyi.project.business.domain.vo.agent.AgentTargetRes;

import java.util.List;

/**
 * 代理商考核Mapper接口
 *
 * @author ruoyi
 * @date 2024-05-16
 */
public interface TbAgentTargetMapper extends BaseMapper<TbAgentTarget> {

    /**
     * 查询代理商考核列表
     *
     * @param agentTargetReq 代理商考核
     * @return 代理商考核集合
     */
    List<AgentTargetRes> selectTbAgentTargetList(AgentTargetReq agentTargetReq);

}
