const AuditStatus = {
  DRAFT: 0,  // 草稿
  WAITING_UPLOAD: 10, // 待上传
  REJECT: 30, // 已驳回
  ROLLBACK: 40, // 已撤回
  AUDITING: 100, // 审核中
  AUDITOR_ONE: 101, // 一级审核
  AUDITOR_TWO: 102, // 二级审核
  PASS: 200 // 已通过
}

const isAuditing = status => Number(status) >= 100 && Number(status) < 200




export  {
    AuditStatus,
    isAuditing
}
